<template>
  <div class="relative flex h-full w-full justify-center items-center">
    <div class="relative block h-auto">
      <div class="relative block h-72 overflow-hidden">
        <IcUnselectedChat />
      </div>
      <div class="relative block text-center mt-10">
        <h1 class="text-lg font-semibold block mb-2 text-gray-600">Oops... Anda belum memilih obrolan untuk memulai mengirim pesan</h1>
        <h4 class="text-lg text-gray-600">Lakukan percakapan anda sekarang</h4>
      </div>
    </div>
  </div>
</template>
<script setup lang="ts">
import IcUnselectedChat from "../Icon/IcUnselectedChat.vue";
import {onMounted} from "vue";
import {useChatListStore} from "../../stores/chat_list";

const chat = useChatListStore()
onMounted(() => {
  chat.selectedChat = null
})
</script>
